Siemens 7MF4033-1EB00-1AA1

Artikelnummer:20.385.210B
Hersteller:Siemens
Hersteller-Nr:7MF4033-1EB00-1AA1
Typbezeichnung:7MF4033-1EB00-1AA1
EAN:-
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.292,87 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Qualität, die überzeugt: Das Produkt 7MF4033-1EB00-1AA1 des renommierten Herstellers Siemens aus der Kategorie Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung. SITRANS P DSIII / P410 RELATIVDRUCK.

Detaillierte Produktinformationen:
SITRANS P DS III / P410, HART, 4-20 mA Druckmessumformer fuer Relativdruck Silikonoel/ Messzellenreinigung normal 0,63 bis 63 bar g (9.14 bis 914 psi g), Ueberlastgrenze 100 bar, Trennmembran: Hastelloy, Prozessanschluss: Edelstahl Anschlusszapfen G1/2 B nach EN837-1 Gehaeuse aus Aluminiumdruckguss, Standardausfuehrung, deutsche Schilderbeschriftung (Dokumentation auf CD) Ohne Explosionsschutz Kabelverschraubung PG 13, 5 Ohne sichtbares Display (Display verdeckt, Einstellung in mA)
Verlassen Sie sich auf passgenaue Verarbeitung (EAN: des jeweiligen Herstellers). Sichern Sie sich diesen Artikel bei LuConDa und profitieren Sie von unserem exzellenten Preis-Leistungs-Verhältnis für jedermann.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s 10 Mbit/s, 100 Mbit/s, 1000 Mbit/s Ja; integriert
Anzahl der elektrischen Ports / maximal 8 24 600 V
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) 1
Isolationsspannung 0 SENTRON
Information- and Downloadcenter (Kataloge, Broschüren,…) RS232 40 °C
Ausschreibungstexte (Leistungsverzeichnisse) 3-poliger Klemmenblock, verschraubbar 3RA22 Ja
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LI 1
Polzahl Wechsler Nein 1
Zubehörs 2 A 1 000 1/h Ja
Anzahl der Stromwandler 24 V 195,5 V Ja
mechanische Lebensdauer (Schaltspiele) / typisch DC 8 000 90°
Schutzart IP 0,4 A Nein Kunststoff
Ausführung der Erdschlussüberwachung 9 W
Schutzart IP -20 ... +60 °C 640 A 2 000 W
Höhe Ja 12 W beliebig
Polzahl für Hauptstromkreis kompakt 2,4 kg A
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=5ST3736 134,5 mm 4 A
mechanische Lebensdauer (Schaltspiele) 1 kg A 241 A
Schalthäufigkeit maximal Aluminium-Guß-Gehäuse 29,44 A kA
https://www.siemens.de/ausschreibungstexte Ja 125 A Ja
https://support.automation.siemens.com/WW/view/de/8MF1066-2UD20-0A/all 16 Kibyte Hz 20 ... 25 A
Umgebungstemperatur 4 µs Hz Ja
Höhe 4 V Öffner
Anschlussart, Hauptstromkreis Ja V 1,3 A
https://support.automation.siemens.com/WW/view/de/8MF2086-5R/all Ja 22,3 mm 187 kA
Durchlassstrom / Ic / maximal zulässig / bei Ja Ja 242 kA
Durchlassstrom / Ic / maximal zulässig / bei Ja Ja S
Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) Ja 10 A; für einen Kurzschlussstrom kleiner 400 A 10 hp
einstellbarer Ansprechwert Zeit / tr min. Ja 12 A 10 A; für einen Kurzschlussstrom kleiner 400 A
Einbautiefe Ja 35 A
Produktfunktion Kurzschluss-Schutz Ja
einstellbarer Ansprechwert Strom / Ii min. Nein
Switch-Latenzzeit Ja
Höhe Ja
relative Luftfeuchte Ja Nein
Produktbestandteil / Nagetierschutz 256 beliebig Nein
Betriebsstrom bei 1 Strombahn bei DC-12 RFC4188 0 mm -25 ... +60 °C
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 10 mm kA
Produktfunktion RFC1907 2 kA
anschließbarer Leiterquerschnitt / feindrähtig / mit RFC2579 17 x 6,5 189 A
Ausschaltvermögen Grenzkurzschlussstrom (Icu) RFC2013 10 mm 1
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3SU1032-2AF20-0AA0 Ja 63 A Nein
Hauptstromkreis 1 ... 4094 25 hp mm
Anteil gefahrbringender Ausfälle Ja 0 3VA9988-0AA11
Produktfunktion Kurzschluss-Schutz Nein Nein 3VA9608-0BB25
Anzahl der Wechsler / für Hilfskontakte Ja 0 0,5 ... 2,5 mm²
Anzahl der Breiten-Teilungseinheiten Ja 80 °C 10 N·m
- Redundanzverfahren MSTP Ja
https://support.automation.siemens.com/WW/view/de/7LF4532-0/all Ja Nein 0 mm
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja -40 °C 1 000 000
Industry Mall (Online-Bestellsystem) Ja
Ausführung des Kurzschlussauslösers Ja keine Betauung im Betrieb erlaubt für alle Geräte hinter der IP40
Eignungsnachweis / als Zulassung für Marine (keine Ja 25 mm²
Befestigungsart Ja Nein 1 000 1/h
Ausführung des Leitungsschutzschalters 128 bit 1 200 g 750 1/h
Verlustleistung [W] bei AC-3 bei 400 V bei Ja -40 °C 1 000 1/h
- SNTP-Client Ja
https://www.siemens.de/ausschreibungstexte Ja 50 mm Ja
- Ja
Kunden kauften auch
HEW631JR

Hager HEW631JR

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
3.129,84 €
3.129,84 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Sechskantmutter Kunststoff

Eisenacher Sechskantmutter Kunststoff G877201.1

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
15,62 €
15,62 € pro 100 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
53112010LF

Lapp 53112010LF

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
462,40 €
462,40 € pro 100 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
3RT1516-1BM40

Siemens 3RT1516-1BM40

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
65,52 €
65,52 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
6FC5258-0BY30-0AG2

Siemens 6FC5258-0BY30-0AG2

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
695,31 €
695,31 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
99 4218 14 07

Binder 99 4218 14 07

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
27,90 €
27,90 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 02.10.2026 um: 22:32:59